body {
  font-size:13px;
  color:#585858;
  background-color:#FFFFFF;
  line-height:120%;
  
  <!-- スクロールバーの色設定 -->
  scrollbar-face-color:#6677AA;
  scrollbar-arrow-color:#FFFFFF;
  scrollbar-base-color:#8899EE;
  scrollbar-track-color:#FFFFFF;
  scrollbar-shadow-color:#FFFFFF;
  scrollbar-highlight-color:#FFFFFF;

}

table {
  font-size:13px;

  border-collapse:collapse;
  border-color:#9C9CFF;
  border-spacing:0px;
  border-style:solid;
  border-width:0px;

  line-height:120%;
}

hr {
  margin-left:0px;
  width:600px;
  color:#0000dd;
  height:1px;
  text-align:left;
}

.title-color { color:blue; }
.media-color { color:blue; }

.table-menu {
  border-collapse:collapse;
  border-color:#BBBBFF;
  border-style:solid;
  border-width:0px;
  line-height:120%;
}

.table-rating {
  border-collapse:collapse;
  border-color:#BBBBFF;
  border-style:solid;
  border-width:0px;
  line-height:110%;
}

.td-menubar {
  background-color:#AAFFCC;
}

.tr-bar {
  color:#000066;
  background-color:#CFCFFF;
}

.tr-regular {
  background-color:#FAFDB7;
}

.tr-barcolor1 {
  background-color:#FFDDFF;
}

.tr-barcolor2 {
  background-color:#DDDDFF;
}

.tr-barcolor3 {
  background-color:#FFFFDD;
}

.tr-barcolor4 {
  background-color:#DDFFDD;
}

.aoe-barcolor1 {
  background-color:#FFDDFF;
}

.aoe-barcolor2 {
  background-color:#DDDDFF;
}

.aoe-barcolor3 {
  background-color:#FFFFDD;
}

.aoe-barcolor4 {
  background-color:#DDFFDD;
}

.aoe-barcolor5 {
  background-color:#CCFFFF;
}

.aoe-barcolor6 {
  background-color:#FFE9DD;
}

.aoe-battle-font{
  color:#000066;
}

.sakatuku-barcolor1 {
  background-color:#0000dd;
}

input.button1{
  background-color: #DDFFDD;
  color: #000066;
  width: 80px;
  border: 1px solid #BBBBFF;
}

input.button8{
  background-color: #FFE9DD;
  color: #000066;
  width: 100px;
  border: 1px solid #BBBBFF;
}

a:link      { color:#000066; text-decoration:none; }
a:visited   { color:#000066; text-decoration:none; }
a:hover     { color:#d2691e; text-decoration:underline; }
a:active    { color:#d2691e; text-decoration:underline; }
